<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ff370b1b1951c896710aed790220a29">
  <dict>
    <!--2021-09-17 15:13:10.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:10.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
